Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# Event_Manager.cpp File Reference

`#include "Event_Manager.h"`
`#include "tao/debug.h"`
`#include "Event_Manager.inl"`
`#include "ProxyConsumer.h"`
`#include "ProxySupplier.h"`
`#include "Consumer_Map.h"`
`#include "Supplier_Map.h"`

Include dependency graph for Event_Manager.cpp:

## Functions
const char * | get_rcsid_Notify_TAO_Notify_Event_Manager (const char *)
## Variables
const char * | rcsid_Notify_TAO_Notify_Event_Manager = get_rcsid_Notify_TAO_Notify_Event_Manager ( rcsid_Notify_TAO_Notify_Event_Manager )

## Function Documentation

const char* get_rcsid_Notify_TAO_Notify_Event_Manager | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_Notify_TAO_Notify_Event_Manager = get_rcsid_Notify_TAO_Notify_Event_Manager ( rcsid_Notify_TAO_Notify_Event_Manager )`[static]`